Bug 171242 - CSV save filter dialog should only show if "edit filter settings" box checked
Summary: CSV save filter dialog should only show if "edit filter settings" box checked
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-19 20:32 UTC by Mike Fedyk
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-20 07:20:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 7338 None None None Never

Description Mike Fedyk 2005-10-19 20:32:29 UTC
Description of problem:
When saving a spreadsheet in CSV format (but with the "Edit filter settings" box
unchecked), a dialog asking what text format should be used.  95% of the
spreadsheets I save are in CSV format, so I see this dialog quite often and
clicking on this everytime doesn't help the work flow any.

Version-Release number of selected component (if applicable):
openoffice.org-writer.i386 1:1.9.125-1.1.0.fc4

How reproducible:
Every time.

Steps to Reproduce:
1. Save spreadsheet in CSV format
2. Leave "Edit filter settings" box unchecked
3. Text format dialog appears.
  
Actual results:
Text format dialog appears.

Expected results:
Use previous values if "Edit filter settings" box unchecked

Additional info:

Comment 1 Mike Fedyk 2005-10-19 21:11:11 UTC
Sorry, forgot to mention that this is only for saving new files.

Steps to Reproduce:
1. Save *new* spreadsheet (just created, not opened from an existing file) in
CSV format
2. Leave "Edit filter settings" box unchecked
3. Text format dialog appears.


Comment 2 Caolan McNamara 2005-10-20 07:20:27 UTC
you'd think so, but see http://qa.openoffice.org/issues/show_bug.cgi?id=7338 :-(


Note You need to log in before you can comment on or make changes to this bug.